@charset "UTF-8";
body {
	margin: 0px;
	background-image: url(images/background.gif);
	background-repeat: repeat;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #221A0E;
	text-decoration: none;
}

#container {
	width: 900px;
	margin: auto;
	position: relative;
}

#headnav {
	width: 900px;
	margin: auto;
	height: 200px;
	position: relative;
	top: 10px;
}

#main {
	position: absolute;
	width: 900px;
	height: 100%;
	top: 250px;
}

#main_trails {
	top: 100px;	
	position: relative;
	width: 900px;
	height: auto;
}
#left {
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
	position: absolute;
	height: auto;
	width: 210px;
	left: 0px;
	top: 0px;
	vertical-align: middle;
	z-index: 200;
}

#homeleft {
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
	position: absolute;
	height: auto;
	width: 300px;
	left: 4px;
	top: -110px;
	vertical-align: bottom;
	z-index: 100;
}

#sourceleft {
	line-height: 20px;
	position: absolute;
	height: auto;
	width: 225px;
	left: 0px;
	top: 0px;
	vertical-align: middle;
}

#center {
	position: absolute;
	width: 450px;
	left: 210px;
	top: 0px;
}

#sourcecenter {
	position: absolute;
	width: 450px;
	left: 225px;
	top: 0px;
}

#right {
	position: absolute;
	height: auto;
	width: 240px;
	top: 0px;
	right: 0px;
}

#sourceright {
	position: absolute;
	line-height: 20px;
	height: auto;
	width: 225px;
	vertical-align: middle;
	top: 0px;
	right: 0px;
}
	
.pullout {
	position: relative;
	width: 390px;
	border-left-style: dotted;
	border-left-color: #5f482c;
	border-left-width: thick;
	left: 15px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-top: 5px;
}

#col1 {
	position: absolute;
	width: 200px;
	left: 27px;
	top: 0px;
}
#col2 {
	position: absolute;
	width: 200px;
	left: 275px;
}

#col3 {
	position: absolute;
	width: 175px;
	left: 510px;
	top: 0px;
}
#col4 {
	position: absolute;
	width: 175px;
	top: 0px;
	right: 0px;
}

.bold {
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
}

.leftnav {
	color: #54412A;
}
.select {
	color: #466831;
}
.leftnav a:link {
	text-decoration: none;
	color: #54412A;
}
.leftnav a:visited {
	text-decoration: none;
	color: #735939;
}
.leftnav a:hover {
	color: #466831;
	text-decoration: underline;
}

a:link {
	text-decoration: none;
	color: #466831;
}
a:visited {
	text-decoration: none;
	color: #466831;
}
a:hover {
	color: #54412A;
	text-decoration: underline;
}


#photobox {
	border: 10px solid #5f482c;
	position: relative;
	top: 20px;
}

#elevbox {
	border: 10px solid #5f482c;
	position: relative;
	top: 40px;
}

#mapbox {
	border: 10px solid #5f482c;
	position: relative;
	top: 60px;
}

.route {
	margin-right: 15px;
	margin-left: 15px;
	line-height: 24px;
	font-size: 14px;
}
.pullout em {
	color: #385724;
}

.smallpic img{
border: none;

}

.smallpic:hover{
background-color: transparent;
}

.smallpic:hover img{
border: none;
}

.smallpic span{ 
position: absolute;
left: -2000px;
top: 0px;
}

.spallpic span img{ 
border-width: 0;
}

.smallpic:hover span{ 
left: -470px;
top: 50px;
z-index: 50;
border-style: dotted;
border-color: #5f482c;
border-width: thick;
}
#footprints {
	background-image: url(images/footprints.png);
	background-repeat: repeat-y;
	width: 900px;
	position: absolute;
	left: -210px;
	top: 40px;
	z-index: -50;
	height: 100%;
}
#homeprints {
	background-image: url(images/homeprints.png);
	background-repeat: repeat-y;
	width: 900px;
	position: absolute;
	left: 0px;
	bottom: 20px;
	z-index: -50;
	height: 100%;
}

#tipprints {
	background-image: url(images/footprints.png);
	background-repeat: repeat-y;
	width: 900px;
	position: absolute;
	left: -310px;
	top: 50px;
	z-index: -50;
	height: 100%;
}
.caption {
	text-align: right;
	margin-right: 15px;
	font-style: italic;
}
#right .caption {
	position: relative;
	top: 60px;
	text-align: right;
	font-weight: bold;
	font-style: normal;
}
#title {
	background-image: url(images/titlepic.png);
	background-repeat: no-repeat;
	height: 73px;
	width: 300px;
	position: absolute;
	left: 172px;
	top: 16px;
}
#hometitle {
	background-image: url(images/titlepic_lg.png);
	background-repeat: no-repeat;
	height: 110px;
	width: 450px;
	position: absolute;
	left: 0px;
	top: 10px;
}
#mainmap {
	position: absolute;
	top: -225px;
	z-index: 50;
}
#abc {
	position: absolute;
	left: 302px;
	top: -59px;
}
#b {
	height: 170px;
	top: 10px;
}
#c {
	height: 80px;
	top: 223px;
}
#d {
	height: 20px;
	top: 338px;
}
#e {
	height: 20px;
	top: 396px;
}
#g {
	height: 20px;
	left: 245px;
	top: 10px;
}
#h {
	height: 20px;
	left: 245px;
	top: 72px;
}
#j {
	height: 20px;
	left: 245px;
	top: 134px;
}
#l {
	height: 80px;
	left: 245px;
	top: 192px;
}
#m {
	height: 50px;
	left: 245px;
	top: 309px;
}
#n {
	height: 20px;
	left: 480px;
	top: 10px;
}
#r {
	height: 80px;
	left: 480px;
	top: 72px;
}
#s {
	height: 225px;
	left: 480px;
	top: 195px;
}
#t {
	height: 80px;
	left: 695px;
	top: 10px;
}
#w {
	width: 23px;
	height: 170px;
	left: 692px;
	top: 135px;
}
.abc {
	position: absolute;
	width: 20px;
	border-right-style: dotted;
	border-right-color: #466831;
	border-right-width: thick;
	left: -5px;
}
#area {
	width: 650px;
	position: absolute;
	right: 0px;
	border: 10px solid #466831;
}

#col-left {
	position: absolute;
	width: 275px;
	left: 0px;
}
#col-center {
	position: absolute;
	width: 275px;
	left: 310px;
}

#col-right {
	position: absolute;
	width: 275px;
	right: 0px;
	top: 0px;
}
.picbox {	
	border: 10px solid #5f482c;
	position: relative;
}
.subhead {
	color: #221A0E;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}
#centerpic {	
	border: 10px solid #466831;
	position: relative;
}
#thanks {
	position: absolute;
	left: -48px;
	margin: 0px;
	top: 557px;
}
#ad {
	float: left;
}
#source {
	border-top-width: medium;
	border-top-style: dotted;
	border-top-color: #5f482c;
}
#source img {
	float: left;
	padding-right: 20px;
}
#source ul {
	padding-left: 50px;
}
#contact {
	border-top-width: medium;
	border-top-style: dotted;
	border-top-color: #466831;
}
#footerhome {
	font-size: 10px;
	color: #54412A;
	position: relative;
	top: 500px;
	text-align: right;
	z-index: 100;
}
#footer {
	font-size: 10px;
	color: #54412A;
	font-weight: normal;
}
